/*.toc_menu_item .toc_menu_description span { 
    margin-top: -25px !important;
}*/
.scheme_side .toc_menu_item .toc_menu_description {
    color: #f0f0f0 !important;
    background-color: #387106 !important;
}
.scheme_side .menu_side_inner, .scheme_side .menu_mobile_inner {
    color: #969fa6 !important;
    background-color: #682c08 !important;
}
.scheme_side .toc_menu_item .toc_menu_icon {
    background-color: #682c08 !important;
    border-color: #632804 !important;
    color: #469800 !important;
}
.scheme_side .toc_menu_item:hover .toc_menu_icon, .scheme_side .toc_menu_item_active .toc_menu_icon {
    background-color: #387106 !important;
    color: #f0f0f0 !important;
}
.text-center{
    text-align: center !important;
}
.invested {
    font-size: 70px;
    background: #682c08;
    line-height: 70px;
    padding: 50px;
    color: #62cc07;
}
.top_panel.without_bg_image {
    margin-bottom: 0rem;
}
.scheme_dark .menu_side_inner, .scheme_dark .menu_mobile_inner {
    color: #969fa6;
    background-color: #682c08;
}
/*
.menu_mobile .search_mobile {
    position: relative;
    left: 50%;
    top: 50px;
    width: 28rem;
    margin-left: -14rem;
}*/
.menu_mobile .search_mobile {
    position: relative;
    left: 50%;
    bottom: 10%;
    width: 28rem;
    margin-left: -14rem;
    top: 20px;
}
.scheme_dark input[type="text"], .scheme_dark input[type="number"], .scheme_dark input[type="email"], .scheme_dark input[type="tel"], .scheme_dark input[type="search"], .scheme_dark input[type="password"], .scheme_dark .widget_search form, .scheme_dark .select_container, .scheme_dark .select_container::before, .scheme_dark .select2-container .select2-choice, .scheme_dark textarea, .scheme_dark textarea.wp-editor-area {
    color: #b8c3cc;
    border-color: #511e00;
    background-color: #682c08;
}
.menu_mobile .search_mobile .search_field { 
    margin-bottom: 15px;
}
.scheme_dark .sc_button_hover_slide_top {
    background: linear-gradient(to bottom, #fff 50%, #387106 50%) no-repeat scroll right bottom / 100% 210% #3fb9be !important;
}
.scheme_default .top_panel .slider_engine_revo .slide_subtitle {
    color: #469800;
}
.scheme_default .sc_button_hover_slide_top {
    background: linear-gradient(to bottom, #ffffff 50%, #4b9800 50%) no-repeat scroll right bottom / 100% 210% #4b9800 !important;
}
.scheme_default .sc_item_subtitle {
    color: #4b9800;
}
.scheme_dark .sc_skills .sc_skills_total {
    color: #4b9800;
}
.scheme_dark .sc_item_subtitle {
    color: #4b9800;
}
.scheme_default .sc_services_iconed .sc_services_item_title a {
    color: #4b9800;
}

.scheme_side .sc_button_hover_slide_top {
    background: linear-gradient(to bottom, #fff 50%, #4b9800 50%) no-repeat scroll right bottom / 100% 210% #469800 !important;
}

.menu_mobile .search_mobile form p {
    text-align: left;
}